.slider {position: relative;overflow: hidden;width: 100%;}
.slideBox .hd {z-index:1; overflow: hidden;position: absolute;left: 50%;bottom: 6%;transform: translateX(-50%);z-index: 1;}
.slideBox .hd ul{ text-align:center;}
.slideBox .hd ul li {cursor:pointer;float: left;margin-right: 26px;width: 70px;height: 10px;border-radius: 500px;text-align: center;background: #152c7f;}
.slideBox .hd ul .on {background: #ffb612;color: #fff;}
.slideBox .bd{position:relative;}
.slideBox .bd li img{width:100%;} 
@media (max-width: 768px){
	.slideBox .hd ul li{width: 12px;height: 12px;margin-right: 15px;}
}
@media (max-width: 500px){
	.slideBox .bd li{width: 100%;overflow: hidden;}
	.slideBox .bd li img {width: 140%;margin-left: -12%;}
}

.sy-ban{width: 100%;overflow: hidden;}
.sy-ban img{width: 100%;}

.index1{margin-top: -200px;position: relative;z-index: 9;}
.index1 li{width: 32%;float: left;height: 300px;color: #fff;overflow: hidden;margin-right: 1.25%;color: #fff;}
.index1 li:nth-child(1){background: #152c7f url(../images/index1-bg1.png) no-repeat 140%;}
.index1 li:nth-child(2){background: #fff url(../images/index1-bg2.png) no-repeat center 75px;box-shadow: 0 0 15px rgb(22 19 101 / 20%);}
.index1 li:nth-child(3){background: url(../images/index1-bg3.jpg) no-repeat left;}
.index1 li .pad{padding: 40px;}
.index1 li b{font-size: 18px;display: block;margin-bottom: 6px;text-transform: uppercase;}
.index1 li p{font-size: 13px;}
.index1 li .wz{font-size: 14px;line-height: 22px;max-width: 260px;height: 44px;overflow: hidden;}
.index1 li .num{font-size: 24px;display: block;margin: 60px 0 5px;}
.index1 li .num i{font-size: 56px;font-weight: bold;}
.index1 li:nth-child(2){color: #666;}
.index1 li:nth-child(2) b{color: #333;}
.index1 li:nth-child(2) .wz{max-width: 100%;margin-top: 130px;}
.index1 li a{display: block;font-size: 16px;color: #666;}
.index1 li a:hover{color: #152c7f;}
.index1 li:nth-child(3) a{color: #fff;}
.index1 li:nth-child(3) .wz{max-width: 100%;margin: 20px 0 60px;}
.index1 li:nth-child(3) a:hover{text-decoration: underline;}

.sy-tit{text-align: center;font-size: 40px;color: #152C7F;text-transform: uppercase;display: block;margin-bottom: 40px;}
.des{font-size: 16px;line-height: 30px;color: #666;}
.des p{font-size: 16px!important;line-height: 30px!important;color: #666!important;}
.more{font-size: 14px;color: #fff;padding: 15px 30px;background: #ffb612;border-radius: 3px;font-weight: bold;text-transform: uppercase;display: inline-block;}
.more:hover{background: #152c7f;}

.index2{background: #f5f6f9 url(../images/index2-bg.png) no-repeat center;padding: 80px 0;}
.index2 li .imgfd{height: 250px!important;}
.index2 li{width: 23.8%!important;margin-right: 1.5%!important;}
.index2 li:nth-child(4n){margin-right: 0!important;}

.index3,.index4,.index5,.index6,.index7{margin-top: 80px;}
.index3 .box1{width: 45.6%;}.index3 .box2{width: 47.5%;}
.index3 .sy-tit{text-align: left;margin-bottom: 10px;}
.index3 .box1 h3{font-size: 26px;color: #ffb612;display: block;line-height: 30px;overflow: hidden;}
.index3 .box1 .des{margin: 50px 0;line-height: 2;}
.index3 .box1 dt{width: 40%;float: left;background: url(../images/index3-ic.png) no-repeat left;padding-left: 26px;font-size: 16px;color: #666;margin-bottom: 16px;height: 18px;line-height: 18px;overflow: hidden;}
.index3 .box1 .more{margin-top: 50px;}
.num-sz li{float: left;font-size: 18px;color: #5b5b5b;margin-right: 15%;}
.num-sz li:last-child{margin-right: 0;}
.num-sz li b{font-size: 58px;}
.num-sz li .num{color: #ffb612;font-size: 36px;}
.index3 .box2 .imgfd{margin-top: 40px;}

.index4,.index6{padding: 80px 0 90px;}
.index4{background: #152b65 url(../images/index4-bg.png) no-repeat center}
.index4 .sy-tit{color: #fff;margin-bottom: 25px;}
.index4 .des{color: #fff;line-height: 28px;max-width: 890px;margin: 0 auto;text-align: center;margin-bottom: 40px;}
.index4 li{width: 18.75%;border: 1px solid rgba(255,255,255,0.3);box-sizing: border-box;float: left;margin-right: 1.5%;}
.index4 li:last-child{margin-right: 0;}
.index4 li .pad{padding: 50px;}
.index4 li i{display:block;width: 57px;height: 56px;overflow: hidden;}
.index4 li img{transition:all 0.3s linear;filter: brightness(0) invert(1);}
.index4 li:hover img{transform:translateY(-56px);}
.index4 li p{font-size: 18px;color: #fff;display: block;margin-top: 18px;height: 22px;line-height: 22px;overflow: hidden;}
.index4 li:hover{border: 1px solid #ffb612;background: #ffb612;}

.index5{padding-bottom: 80px;}
.index5 li{width: 31.25%;float: left;margin-right: 3%;margin-bottom: 50px;}
.index5 li:last-child{margin-right: 0;}
.index5 li .txt{height: 90px;line-height: 90px;background: #f7f7f7;overflow: hidden;}
.index5 li .txt b{font-size: 18px;color: #333;padding-left: 30px;}
.index5 li .txt i{display: inline-block;width: 40px;height: 40px;border: 1px solid #8e8e8e;border-radius: 500px;line-height: 36px;text-align: center;font-size: 20px;box-sizing: border-box;margin-right: 30px;margin-top: 25px;}
.index5 li:hover .txt{background: #ffb612;}
.index5 li:hover .txt b{color: #fff;}
.index5 li:hover .txt i{border: 1px solid #fff;background: #fff;color: #ffb612;}
.index5 .more,.index6 .more{margin: 0 auto;display: table;}

.index5 .swiper-button-prev{
    background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l4.2%2C4.2L8.4%2C22l17.8%2C17.8L22%2C44L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}
.index5 .swiper-button-next{
    background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L5%2C44l-4.2-4.2L18.6%2C22L0.8%2C4.2L5%2C0z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}



.index6{background: #f7f7f7;}
.index6 li{width: 23.75%;float: left;margin-right: 1.25%;margin-bottom: 50px;}
.index6 li:last-child{margin-right: 0;}
.index6 li .imgfd{position: relative; overflow: hidden; padding-bottom: 60%; }
.index6 li .imgfd img{ max-width: 100%; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}
.index6 li:hover .imgfd img{ transform: translate(-50%, -50%) scale(1.1);}
.index6 li p{position: absolute;bottom: 0;left: 0;font-size: 14px;color: #fff;display: block;padding: 8px 15px;background: #ffb612;}
.index6 li .txt span{font-size: 14px;color: #666;margin: 35px 0 10px;display: block;}
.index6 li .txt b{font-size: 20px;color: #333;line-height: 34px;height: 68px;overflow: hidden;display: block;}
.index6 li .txt .des{line-height: 26px;margin: 20px 0;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.index6 li .txt i{font-size: 16px;color: #ffb612;font-weight: bold;}
.index6 li:hover .txt b{color: #ffb612;}
.index6 li .txt i:hover{text-decoration: underline;}

.index7{margin-bottom: 30px;}
.index7 .swiper-slide .wz{background: #f7f7f7;}
.index7 .swiper-slide .wz .p{padding: 40px 26px 70px;}
.index7 .swiper-slide .wz .des{line-height: 24px;height: 72px;overflow: hidden;text-align: center;}
.index7 .swiper-slide .mc{border: 1px solid #f7f7f7;box-sizing: border-box;text-align: center;padding-bottom: 30px;}
.index7 .swiper-slide .mc .tx{width: 80px;height: 80px;overflow: hidden;border-radius: 500px;margin: 0 auto;margin-top: -40px;}
.index7 .swiper-slide .mc b{font-size: 16px;color: #333;display: block;margin: 20px 0 6px;}
.index7 .swiper-slide .mc span{font-size: 14px;color: #152c7f;}
.index7 .swiper-pagination-bullet{width: 24px;height: 4px;background: #f7f7f7;margin: 0 4px;border-radius: 0;opacity: 1;}
.index7 .swiper-pagination-bullet-active{background: #ffb612;width: 24px;height: 4px;}
.index7 .swiper-pagination{width: 100%;margin-top: 30px;}

@media (max-width: 1200px){
	.index1 li .num i,.num-sz li b{font-size: 40px;}
	.index3,.index4,.index5,.index6,.index7{margin-top: 60px;}
	.index4,.index6{padding: 60px 0 70px;}
	.index2{padding: 180px 0 50px;}
	.index5 li,.index6 li{margin-bottom: 30px;}
	.index1 li:nth-child(2) .wz{margin-top: 110px;}
	.index1 li{height: 280px;}
	.index3 .box1 .des,.index3 .box1 .more{margin-top: 30px}
	.sy-tit{font-size: 30px;}
	.index2 li .imgfd{height: 240px!important;}
}
@media (max-width: 1000px){
	.index1{margin-top: 50px;}
	.index2{margin-top: 30px;padding: 40px 0 20px;}
	.index3,.index4,.index5,.index6,.index7{margin-top: 50px;}
	.index4,.index6{padding: 40px 0 50px;}
	.sy-tit{font-size: 25px;margin-bottom: 30px;}
	.index3 .box1 h3{font-size: 22px;}
	.index1 li,.index4 li{width: 48%;margin-right: 4%;margin-bottom: 30px}
	.index1 li:nth-child(2),.index4 li:nth-child(2n){margin-right: 0;}
	.num-sz li b{font-size: 30px;}
	.num-sz li{margin-top: 20px;}
	.index4 li .pad{padding: 30px 20px;}
	.index4{padding-bottom: 30px;}
	.index5{padding-bottom: 50px;}
	.index5 li,.index6 li{width: 48%;margin-right: 4%;}
	.index5 li:nth-child(2n),.index6 li:nth-child(2n){margin-right: 0;}
	.index6 li .txt .des{height: 78px;}
	.index6 li .txt b{line-height: 30px;height: 30px}
	.index7{margin-bottom: 20px;}
	.index2 li .imgfd{height: 260px!important;}
	.index2 li:nth-child(2n){margin-right: 0!important;}
	.index2 li{width: 48%!important;margin-right: 4%!important;}
  
  .index4 li{width: 31.333%;margin-right: 2.5%;}
  .index4 li:nth-child(2n){margin-right: 2.5%;}
  .index4 li:nth-child(3n){margin-right: 0;}
  .index4 li:nth-child(3){ }
}
@media (max-width: 600px){
	.index1 li,.index3 .box1,.index3 .box2{width: 100%;height: auto;}
	.index1 li .pad{padding: 30px;}
	.index1 li:nth-child(1){background: #152c7f url(../images/index1-bg1.png) no-repeat 180%;}
	.index1 li:nth-child(2) .wz{margin-top: 50px;}
	.index1 li .num{margin-top: 40px;font-size: 20px;}
	.index1 li .num i{font-size: 34px;}
	.index1 li b,.num-sz li,.index4 li p,.index6 li .txt b{font-size: 16px;}
	.index1 li:nth-child(3) .wz{margin-bottom: 40px;}
	.index1 li a,.index3 .box1 dt{font-size: 14px;}
	.sy-tit{font-size: 20px;margin-bottom: 20px;}
	.index1,.index3 .box2 ul{margin-top: 30px;}
	.index2,.index3 .box2 .imgfd,.index6 li .txt span,.index3 .box1 .des{margin-top: 20px;}
	.index3,.index4,.index5,.index6,.index7{margin-top: 40px;}
	.index5{padding-bottom: 30px;}
	.index5 li,.index6 li{width: 100%;margin-right: 0;margin-bottom: 20px}
	.more{font-size: 12px;padding: 12px 20px;}
	.index3 .sy-tit{margin-bottom: 0;}
	.des{line-height: 24px;font-size: 15px;}
	.des p{
    font-size: 14px;
}
	.index3 .box1 dt:nth-child(2n){float: right;}
	.index3 .box1 .more{margin-top: 15px;}
	.num-sz li .num{font-size: 26px}
	.num-sz li{width: 48%;margin: 0 1%;}
	.index4 .des{height: 48px;overflow: hidden;line-height: 24px;margin-bottom: 20px;}
	.index4 li .pad{padding: 20px 10px;}
	.index4 li{margin-bottom: 15px;}
	.index5 li .txt{height: 60px;line-height: 60px;}
	.index5 li .txt b{padding-left: 15px;font-size: 16px;}
	.index5 li .txt i{display: none;}
	.index6 li .txt .des{font-size: 14px!important;line-height: 24px!important;height: 72px;margin: 5px 0 20px;}
	.index2 li .imgfd{height: 140px!important;}
	.index2 li p{font-size: 14px!important;}
	.index2 li{ margin-bottom: 15px!important; }
  .index6{ padding-bottom: 10px; }
  .index6 li.item3,.index6 li.item4{display: none;}
}

.ban-ny{height: 400px;position: relative;overflow: hidden;width: 100%;margin-bottom: 90px;}
.ban-ny .wz{font-size: 16px;color: #fff;position: absolute;top: 36%;}
.ban-ny .wz h2{font-size: 32px;display: block;margin-bottom: 10px}
.loca{position: absolute;bottom: 0;height: 80px;line-height: 80px;font-size: 14px;color: #fff;}
.loca .box{background: url(../images/loca.png) no-repeat left;padding-left: 26px;}
.loca a{color: #fff;}
.loca a:hover{text-decoration: underline;}

.about1 .txt,.about1 .imgfd{width: 47.5%;}
.about1 .imgfd{height: 490px;}
.about1 .txt h2{font-size: 24px;color: #333;display: block;margin: 30px 0;}
.about1 .des p{text-indent: 2em;}
.about1 dt{width: 100%;margin-bottom: 50px;display: inline-block;}
.about1 dt:nth-child(2){margin-bottom: 0;}
.about1 dt:nth-child(2) .txt .des{margin: 30px 0;}

 

.about3 li{width: 31.75%;float: left;margin-right: 2.3%;position: relative;text-align: center;color: #fff;overflow: hidden;}
.about3 li:nth-child(3){margin-right: 0;}
.about3 li b{font-size: 24px;text-transform: uppercase;display: block;margin-bottom: 10px;}
.about3 li .des{padding: 0 50px;color: #fff;}
.about3 li .wz{position: absolute;top: 35%;}
.about3 li .imgfd{height: 344px;}

@media (max-width: 1200px){
	.about1 .txt h2,.about1 dt:nth-child(2) .txt .des{margin-top: 0;}
}
@media (max-width: 1000px){
	.about3 li .wz{top: 26%;}
	.about3 li .des{padding: 0 4%;}
	.ban-ny{margin-bottom: 60px;}
}
@media (max-width: 600px){
	.about1 .txt, .about1 .imgfd{width: 100%;height: auto;}
	.ban-ny{margin-bottom: 50px;}
	.ban-ny{height: 200px;}
	.loca{display: none;}
	.ban-ny .wz h2{font-size: 22px;margin-bottom: 5px;}
	.ban-ny .wz{font-size: 14px;}
	.about1 .txt h2{font-size: 18px;margin-bottom: 10px;}
	.about1 .imgfd{margin-top: 30px;}
	.about1 dt{margin-bottom: 30px;}
	.about3 li{width: 100%;margin-bottom: 20px;height: 200px;}
	.about3 li b{font-size: 18px;}
	.about3 li:nth-child(3){margin-bottom: 0;}
}


.main{background: #f4f5f8;padding: 90px 0 100px;}
.cont .box1{width: 45%;}.cont .box2{width: 53%;}
.cont .box1,.cont .box2{background: #fff;height: 490px;}
.cont .pad{padding: 60px 45px 0;}
.cont h2{font-size: 24px;color: #333;}
.cont p{font-size: 16px;color: #666;display: block;margin: 10px 0 80px;}
.cont dt{width: 50%;float: left;font-size: 14px;color: #666;line-height: 22px;}
.cont dt:nth-child(1){width: 100%;background: url(../images/cont-ic1.png) no-repeat left;margin-bottom: 50px;}
.cont dt:nth-child(2){background: url(../images/cont-ic2.png) no-repeat left;}
.cont dt:nth-child(3){background: url(../images/cont-ic3.png) no-repeat left;}
.cont dt .wz{padding-left: 38px;}
.cont dt b{font-size: 18px;color: #333;display: block;margin-bottom: 5px;}
.input_control{position: relative;width: 32%;float: left;margin-right: 2%;background: #f4f5f8;border-radius: 4px;overflow: hidden;position: relative;height: 54px;margin-top: 26px;}
.input_control:nth-child(3){margin-right: 0;}
.form_input{-webkit-appearance:none;-moz-appearance: none;outline:0;height: 54px;line-height: 54px;width: 100%;position: absolute;top: 0;left: 30px;font-size: 14px;color: #666;width: 95%;background: #f4f5f8;}
.input_control lable{color: red;position: absolute;left: 20px;line-height: 54px;}
.form_input::-moz-placeholder,.form_text::-moz-placeholder{color: #666;}
.form_text{height: 100px;background: #f4f5f8;position: absolute;left: 30px;top: 15px;width: 95%;font-size: 14px;color: #666;line-height: 25px;}
.input_control2{width: 100%;margin: 16px 0 25px;height: 130px;}
.input_control.code{margin-top: 0; margin-bottom: 25px;width: 40%;}
.input_control.code img{ position: absolute; right: 0; top: 50%; transform: translateY(-50%); }
.form i{font-size: 14px;color: #666;display: block;}
.form .submit{width: 160px;height: 54px;line-height: 54px;border-radius: 4px;background: #152c7f;font-size: 18px;color: #fff;cursor: pointer;margin-top: 0px;}

@media (max-width: 1000px){
	.main{padding: 50px 0 60px;}
}
@media (max-width: 768px){
	.cont .box1,.cont .box2{width: 100%;height: auto;}
	.cont .box1{margin-bottom: 30px;}
	.cont .pad{padding: 50px 40px;display: flow-root;}
	.cont p{margin-bottom: 30px;}
	.cont h2{font-size: 20px;}
}
@media (max-width: 600px){
	.input_control{width: 100%;margin-top: 15px;}
	.cont .pad{padding: 30px 20px;}
	.cont dt:nth-child(1),.cont dt{width: 100%;margin-bottom: 20px;}
	.cont dt:last-child{margin-bottom: 0;}
	.cont h2{font-size: 18px;}
	.cont p{font-size: 14px;line-height: 22px;}
	.cont dt b,.form .submit{font-size: 16px;}
	.main{padding: 50px 0;}
	.form .submit{width: 180px;height: 50px;line-height: 50px;}
}

.classify li a{display: block;padding: 0 150px;background: #f4f5f8;height: 56px;line-height: 56px;font-size: 16px;}
.classify li{float: left;margin-right: 10px;}
.classify li:last-child{margin-right: 0;}
.classify li:hover a,.classify li.cur a{background: #152c7f;color: #fff;}
.classify .box{text-align: center;width: 100%;}
.classify ul{display: inline-block;height: 56px;overflow: hidden;margin-bottom: 60px;}

.list-news li{width: 23.75%;float: left;margin-right: 1.6%;margin-bottom: 50px;}
.list-news li:nth-child(4n){margin-right: 0;}
.list-news li h2{font-size: 18px;line-height: 30px;height: 60px;color: #333;display: block;overflow: hidden;margin: 20px 0;}
.list-news li span{font-size: 16px;color: #666;}
.list-news li:hover h2{color: #ffb612;}
.list-news li .imgfd{ position: relative; overflow: hidden; padding-bottom: 60%;}
.list-news li .imgfd img{ max-width: 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.list-news li:hover .imgfd img{ transform: translate(-50%, -50%) scale(1.1); }

@media (max-width: 1200px){
	.classify li a{padding: 0 50px;}
	.list-news li,.list-news li:nth-child(4n){width: 32%;margin-right: 2%;}
	.list-news li:nth-child(3n){margin-right: 0;}
	/* .list-news li .imgfd{height: 220px;} */
}
@media (max-width: 1000px){
	.list-news li,.list-news li:nth-child(4n),.list-news li:nth-child(3n){width: 49%;margin-right: 2%;}
	.list-news li:nth-child(2n){margin-right: 0;}
	/* .list-news li .imgfd{height: 260px;} */
}
@media (max-width: 600px){
	.classify li{width: 32%;margin-right: 2%;overflow: hidden;text-align: center;}
	.classify li:nth-child(3n){margin-right: 0;}
	.classify li a{padding: 0;}
	.classify ul{display: block;}
	.classify li a{height: 45px;line-height: 45px;font-size: 14px;}
	.classify ul{height: 45px;margin-bottom: 30px;}
	/* .list-news li .imgfd{height: 140px;} */
	.list-news li h2{font-size: 15px;line-height: 22px;height: 44px;margin: 10px 0;}
	.list-news li span{font-size: 14px;}
	.list-news li{margin-bottom: 30px;}
}


.main-fl{width: 70.8%;}.main-fr{width: 26.4%;}
.show-new{background: #fff;}
.show-new .pad{padding: 60px 50px;}
.show-new h1{font-size: 22px;color: #333;display: block;margin-bottom: 20px;}
.show-new .mc{font-size: 16px;color: #666;line-height: 34px;}
.share{position: relative;}
.share .he{width: 60px;height: 34px;line-height: 34px;border-radius: 3px;background: #152c7f url(../images/ns-ic1.png) no-repeat 16px 11px;font-size: 14px;color: #fff;padding-left: 36px;cursor: pointer;}
.share dl{position: absolute;top: 34px;background: #152c7f;display: none;}
.share dl dt{font-size: 14px;width: 96px;margin: 10px 0;}
.share dl dt a{color: #fff;}
.share dl dt img{padding-left: 12px;margin-right: 5px;}
.share:hover dl{display: block;}
.show-new .line{width: 100%;height: 1px;background: #e8e8e8;margin: 20px 0;}
.share dl dt:hover a{text-decoration: underline;}

.fanye{height: 20px;line-height: 20px;overflow: hidden;}
.fanye li{width: 48%;font-size: 14px;color: #666;}
.fanye li:nth-child(2){text-align: right;}
.fanye li a{color: #666;}
.fanye li:hover a{color: #152c7f;}

.main-fr .box{background: #fff;margin-bottom: 40px;}
.main-fr .box .pad{padding: 30px;}
.main-fr .box b{font-size: 20px;color: #333;text-transform: uppercase;display: block;margin-bottom: 18px;}
.h-new li{width: 100%;margin-bottom: 16px;display: flex;}
.h-new li:last-child{margin-bottom: 0;}
.h-new li .imgfd{width: 39%;height: 94px;}.h-new li .txt{width: 57%;font-size: 12px;color: #666;}
.h-new li .txt p{font-size: 14px;color: #333;line-height: 24px;height: 48px;overflow: hidden;margin-top: 10px;}
.h-new li:hover .txt p{color: #152c7f;}

.h-pro .imgfd{width: 48%;border: 1px solid #f4f5f8;height: 110px;}.h-pro .txt{width: 48%;}
.h-pro li{width: 100%;margin-bottom: 16px;display: flex;}
.h-pro li .txt{font-size: 14px;color: #152c7f;}
.h-pro li .txt p{font-size: 18px;color: #333;margin: 20px 0;}
.h-pro li:hover .txt p{color: #152c7f;}

@media (max-width: 1000px){
	.main-fl{width: 100%!important;}.main-fr{display: none;}
	.show-new h1{font-size: 20px;}
}
@media (max-width: 600px){
	.show-new .pad{padding: 30px 20px;}
	.show-new h1{font-size: 18px;margin-bottom: 10px;}
	.show-new .mc{font-size: 14px;}
	.share{float: left!important;}
}

.cp-fl .tit{background: #152c7f url(../images/pro-ic1.png) no-repeat 90%;height: 80px;line-height: 80px;}
.cp-fl .tit b{color: #fff; text-transform: uppercase; font-size: 24px; padding-left: 24px; }
.cp-fl li{height: ;background: #f4f5f8;margin-bottom: 10px;}
.cp-fl li:last-child{margin-bottom: 0;}
.cp-fl li>a{padding-left: 5%;display: block;font-size: 16px;color: #333; background: #f4f5f8 url(../images/pro-ic2.png) no-repeat 95%; height: 56px; line-height: 56px; overflow: hidden;}
.cp-fl li.cur>a,.cp-fl li:hover>a{ background: #152c7f url(../images/pro-ic3.png) no-repeat 95%;}
.cp-fl li.cur>a,.cp-fl li:hover>a{ color: #fff; }
.cp-fl li .sub_sort{ display: none; padding: 6px 0; }
.cp-fl li .sub_sort a{ display: block; line-height: 42px; padding-left: 30px; border-bottom: 1px solid #DDDDDD; }
.cp-fl li .sub_sort a:hover{ background: #152c7f; color: #FFFFFF;  }
.cp-fl li.cur .sub_sort{ display: block; }

.list-case li{margin-bottom: 30px;}
.list-case li .txt{height: 80px;background: #fff;line-height: 80px;}
.main-fl .index5{margin-top: 0;}
.list-case li .txt b{font-size: 16px;padding-left: 20px;}
.list-case li .txt i{margin-top: 21px;margin-right: 20px;}
.list-case li:nth-child(3n){margin-right: 0;}
.list-case li .imgfd{height: 250px;}

@media (max-width: 1000px){
	.list-case li,.list-case li:nth-child(3n),.list-case li:nth-child(2n){width: 49%!important;margin-right: 2%!important;}
	.list-case li:nth-child(2n){margin-right: 0!important;}
}
@media (max-width: 600px){
	.list-case li{text-align: center;}
	.list-case li .txt b{padding: 0;padding: 0 5px;font-size: 15px;}
	.list-case li .txt i{display: inline-block;}
	.list-case li .txt{height: 50px;line-height: 50px;}
	.list-case li{margin-bottom: 15px;}
	.list-case li .imgfd{height: 138px;}
}


.show-case h1{text-align: center;}
.show-case .box{text-align: center;width: 100%;}
.show-case dl{display: inline-block;}
.show-case dt{font-size: 16px;color: #666;float: left;margin-right: 60px;padding-left: 20px;}
.show-case dt:nth-child(1){background: url(../images/case-ic1.png) no-repeat left;}
.show-case dt:nth-child(2){background: url(../images/case-ic2.png) no-repeat left;}
.show-case dt:nth-child(3){margin-right: 0;background: url(../images/case-ic3.png) no-repeat left;}

.feed{margin-top: 60px;}
.feed .box2{width: 100%;}

@media (max-width: 600px){
	.show-case dt{font-size: 14px;margin-right: 20px;}
	.show-case dl{line-height: 22px;}
	.feed{margin-top: 30px;}
}

.accordion{width: 100%;}
.accordion .link{cursor: pointer; display: block; padding: 20px;color: #4D4D4D; font-size: 16px;position: relative; -webkit-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease;}
.accordion li:last-child .link{border-bottom: 0;}
.accordion li{cursor: pointer;margin-bottom: 10px;background: #fff;}
.accordion li i{position: absolute; top: 16px; left: 12px; font-size: 18px; color: #595959; -webkit-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease;}
.accordion li i.fa-chevron-down{right: 20px; left: auto; font-size: 16px;top: 20px;}
.accordion li.open,.accordion li:hover{background: #152c7f;}
.accordion li.open .link,.accordion li:hover .link{color: #fff;}
.accordion li.open i,.accordion li:hover i{color: #fff;}
.accordion li.open i.fa-chevron-down{-webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); transform: rotate(180deg);}
.submenu{display: none;background: #fff;}
.submenu .des{padding: 20px;}

@media (max-width: 600px){
	.accordion .link{line-height: 26px;}
}

.products{position: relative;}
.products h2{font-size: 24px;color: #333;}
.products .rec{width: 40px;height: 6px;background: #152c7f;margin: 22px 0 15px;}
.products .des{line-height: 24px;}
.products .show-pro .title{font-size: 24px;background: #152c7f;padding: 10px 25px;font-weight: bold;color: #fff;margin-bottom: 15px;}
.products2{margin-top: 36px;}
.products2 h2{display: block;margin-bottom: 30px;}
.list-pro li{width: 32%;float: left;margin-right: 2%;margin-bottom: 20px;}
.list-pro li:nth-child(3n){margin-right: 0;}
.list-pro li p{display: block;height: 60px;line-height: 60px;background: #eef0f4;font-size: 16px;color: #333;text-align: center;overflow: hidden;}
.list-pro li .imgfd{height: 240px;border: 1px solid #eef0f4;}
.list-pro li:hover p{background: #ffb612;color: #fff;}

@media (max-width: 1024px){
	.list-pro li .imgfd{height: 160px;}
	.products h2{font-size: 20px;}
	.products .show-pro .title{font-size: 20px;padding: 10px 15px;}
}
@media (max-width: 600px){
	.list-pro li,.list-pro li:nth-child(3n){width: 49%;margin-right: 2%;}
	.list-pro li:nth-child(2n){margin-right: 0;}
	.list-pro li .imgfd{height: 132px;}
	.products h2{font-size: 18px;}
	.list-pro li p{height: 45px;line-height: 45px;font-size: 15px;}
}

.show-pro1 .img{width: 45%;}.show-pro1 .txt{width: 50%;}

/*.show-pro1 .img .ban{ width:100%; height:auto; position:relative; overflow:hidden;}
.show-pro1 .img .ban2{ width:100%; height:400px; position:relative; overflow:hidden;}
.show-pro1 .img .ban2 ul{ position:absolute; left:0; top:0;}
.show-pro1 .img .ban2 ul li{ width:530px; height: auto;}
.show-pro1 .img .ban2 ul li img{width: 100%;display: block;height: 100%;}
.show-pro1 .img .prev{ float:left; cursor:pointer;}
.show-pro1 .img .num{ height:82px;overflow:hidden; width:92%; position:relative;float:left;}
.show-pro1 .img .min_pic{ padding-top:10px; width:100%;}
.show-pro1 .img .num ul{ position:absolute; left:0; top:0;}
.show-pro1 .img .num ul li{ width:106px; height:80px; margin-right:15px; padding:1px;}
.show-pro1 .img .num ul li.on{ border:1px solid #152c7f; padding:0;}
.show-pro1 .img .prev_btn1{ width:11px; text-align:center; height:20px; margin-top:30px; margin-right:20px; cursor:pointer; float:left;}
.show-pro1 .img .next_btn1{  width:11px; text-align:center; height:20px; margin-top:30px;cursor:pointer;float:right;}*/

.pro-x{border: 1px solid #ddd;background: #fff;}
#big_img{height:310px;background:no-repeat center;background-size: contain;}
#small_img{padding-top:5px;width:100%;}
#small_imgs{width:100%;overflow:hidden;height: 74px;margin-top: 20px;}
#small_imgs .item{float:left;margin-right: 10px;}
#small_imgs .item:last-child{margin-right: 0;}
#small_imgs .item .img{cursor:pointer;width:98px;max-height:74px;border: 1px solid #ddd;box-sizing: border-box;}
#small_imgs .item .img img{width:100%;}
#small_imgs .item .active{border: 1px solid #152c7f;box-sizing: border-box;}	

.show-pro1 .txt h1{font-size: 24px;color: #333;line-height: 30px;display: block;border-bottom: 1px solid #e3e3e3;margin-bottom: 20px;padding: 20px 0;}
.show-pro1 .txt li{width: 146px;height: 48px;line-height: 48px;border-radius: 3px;float: left;}
.show-pro1 .txt li:nth-child(1){background: #ffb612 url(../images/ns-pro1.png) no-repeat 30px;margin-right: 34px;}
.show-pro1 .txt li a{font-size: 14px;color: #fff;padding-left: 60px;}
.show-pro1 .txt .share .he{width: 86px;height: 48px;line-height: 48px;border-radius: 3px;background: #152c7f url(../images/ns-ic1.png) no-repeat 30px;padding-left: 60px;}
.show-pro1 .txt .share dl{top: 48px;width: 146px;}
.show-pro1 .txt .share dl dt{width: 146px;height: 30px;line-height: 30px;overflow: hidden;margin: 5px 0;}
.show-pro1 .txt .share dl dt a{padding-left: 0!important;}
.show-pro1 .txt .share dl dt img{padding-left: 30px;margin-right: 10px;}
.show-pro1 .txt .des{margin-bottom: 50px;}

.show-pro2 .mt-tabpage{width: 100%;}
.show-pro2 .mt-tabpage-title{height: 55px;border-bottom: 1px solid #152c7f;overflow: hidden;}
.show-pro2 .mt-tabpage-title .mt-tabpage-item{display: inline-block;height: 55px;line-height: 55px;text-align: center;color: #333;font-size: 18px;float: left;padding: 0 2%;}
.show-pro2 .mt-tabpage-title .mt-tabpage-item-cur{color: #fff;background: #152c7f;}
.show-pro2 .mt-tabpage-count{position: relative;width: 800px;height: 200px;overflow: hidden;}
.show-pro2 .mt-tabpage-cont__wrap{position: absolute;}
.show-pro2 .mt-tabpage-count .mt-tabpage-item{width: 100%;height: 200px;}

.pignose-tab-wrapper{box-sizing:border-box;-o-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.pignose-tab-wrapper .pignose-tab-btn{display:block;height: 55px;line-height: 55px;background: #fff;font-size: 18px;padding: 0 20px;color: #333;}
.pignose-tab-wrapper .pignose-tab-btn.active,.pignose-tab-wrapper .pignose-tab-btn:hover{background:#fff;color: #fff;background: #152c7f;}
.pignose-tab-wrapper .pignose-tab-group .pignose-tab-list{float:left}
.pignose-tab-wrapper .pignose-tab-container{display:none;width:100%;position:absolute;left:0;top:55px;text-align:left;border-top: 1px solid #152c7f;padding-top: 40px;}
.pignose-tab-wrapper .pignose-tab-container.active{display:block}
.show-pro .des{line-height: 30px;padding-bottom: 50px;}
.des4{min-height: 400px;}
.pignose-tab-group{height: 55px;overflow: hidden;}

.show-pro3{margin-top: 60px;}
.show-pro3 h2{font-size: 24px;color: #333;display: block;margin-bottom: 24px;}
.show-pro3 li{width: 32%;float: left;margin-right: 2%;text-align: center;}
.show-pro3 li:nth-child(3){margin-right: 0;}
.show-pro3 li p{font-size: 18px;color: #333;display: block;margin-top: 16px;}
.show-pro3 li:hover p{color: #152c7f;}
.des img{max-width: 100% !important;height: auto!important;}
table{width: 100%!important;}

@media (max-width: 1200px){
	.show-pro1 .img .num{width: 80%;}
}
@media (max-width: 768px){
	.show-pro3 li{width: 48%;margin-right: 4%;margin-bottom: 30px;}
	.show-pro3 li:nth-child(2){margin-right: 0;}
	.show-pro3 h2{font-size: 20px;}
	.show-pro1 .img,.show-pro1 .txt{width: 100%;}
	.show-pro1 .img{margin-bottom: 30px;max-width: 530px;}
	.show-pro1 .txt .des{margin-bottom: 20px;}
	.show-pro1 .txt h1{font-size: 20px;}
}
@media (max-width: 500px){
	.show-pro3 li p{font-size: 15px;margin-top: 5px;}
	.show-pro3 li{margin-bottom: 20px;}
	.show-pro3{margin-top: 30px;}
	.show-pro3 h2{font-size: 18px;margin-bottom: 10px;}
	.pignose-tab-wrapper .pignose-tab-btn{font-size: 15px;}
	.pignose-tab-group{height: 165px;}
	.pignose-tab-wrapper .pignose-tab-container{top: 165px;padding-top: 20px;}
	#big_img{height: 270px;}
}



.purp {
  background-color: #f5f5f5;
  margin-top: -90px;
  padding: 125px 0 105px;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
}

.purp .h1 {
  font-size: 36px;
  color: #333333;
  font-weight: bold;
  margin-bottom: 30px;
}

.purp .words {
  font-size: 18px;
  color: #333333;
  line-height: 30px;
}

.moda .title {
  text-align: center;
  margin-bottom: 80px;
}

.moda .title .h1 {
  font-size: 34px;
  color: #333333;
  font-weight: bold;
}

.moda {
  padding: 90px 0 80px;
  background-color: #f3f3f3;
}

.mode-list{
  margin-top: 60px;
}
.mode-list .column {
  float: left;
  width: 22.94%;
  min-height: 420px;
  margin-right: 2.74%;
  text-align: center;
  border-radius: 20px;
  padding: 95px 50px 0;
  background-image: url(../images/img27.png);
  background-size: cover;
  transition: all .3s;
  margin-bottom: 20px;
  box-sizing: border-box;
}

.mode-list .column:nth-child(4n) {
  margin-right: 0;
}

.mode-list .icon {
  padding: 9px;
  border-radius: 50%;
  background: #152C7F;
  width: 80px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  margin-bottom: 58px;
}

.mode-list .icon img{filter: brightness(0) invert(1);}

 

.mode-list .name {
  font-size: 20px;
  color: #333333;
  font-weight: bold;
  margin-bottom: 25px;
}

.mode-list .words {
  font-size: 18px;
  color: #333333;
  line-height: 28px;
}

.mode-list .t2{font-size: 16px;margin-top: 20px;line-height: 1.88;color: #666;}

.mode-list .column:hover{background: #152C7F;}

.mode-list .column:hover .t2{color: #fff;}
 
.mode-list .column:hover .icon {
  background-color: #fff;
} 

.mode-list .column:hover .icon img{filter: initial;}

 

.mode-list .column:hover .name {
  color: #ffffff;
}

.mode-list .column:hover .words {
  color: #ffffff;
}

@media only screen and (max-width:1440px) {
  .purp .h1 {
    font-size: 26px;
  }
  
  .moda .title .h1 {
    font-size: 20px;
  }
  
  .mode-list .column {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 20px;
  }

  .mode-list .column:nth-child(2n) {
    margin-right: 0;
  }
}

@media only screen and (max-width: 1100px) {
  .purp{padding: 75px 0 65px;}
}
@media only screen and (max-width: 1000px) {
  .mode-list{margin-top: 40px;}
  .purp{padding: 55px 0 35px; margin-top: -50px;}
  .purp .h1 {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .purp .words{font-size: 16px;}
}
@media only screen and (max-width: 600px) {
  .mode-list .column{padding: 35px 20px; width: 100%;min-height:auto}
  .mode-list .icon{margin-bottom: 20px;}
}





/* Ã¥â€ºÂ¾Ã§â€°â€¡Ã¦Â¯â€Ã¤Â¾â€¹ */
.picScale{ padding-bottom: 60%; overflow: hidden; position: relative; }
.picScale img{ max-width: 100%; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); transition: all 0.5s; }
.picScale img:hover{ transform: translate(-50%,-50%) scale(1.1); }


/************* Ã§â€ºÂ¸Ã¥â€ Å’Ã¥Ë†â€”Ã¨Â¡Â¨ *************/
.fancybox-overlay{ z-index: 99999!important; }
.honor-list { padding: 0px 0;}
.honor-list ul{overflow:hidden;margin:0 -28px; align-items: stretch; justify-content: flex-start;}
.honor-list li{width:25%;float:left;text-align:center;padding:0 28px;margin-bottom:46px; box-sizing: border-box; }
.honor-list li a{ display:block;text-align:center;position:relative;overflow:hidden; }
.honor-list li a:hover .pic{border-color:#68a592}
.honor-list li a:hover .pic::after,.honor-list li a:hover .pic::before{opacity:1;filter:alpha(opacity=100)}
.honor-list li a:hover .pic::after{ padding-top:36px; }
.honor-list li a:hover img{ transform: translate(-50%,-50%) scale(1,1); }
.honor-list li a:hover .tit{ color:#68a592; }
.honor-list li .clickpic{ width:100%;height:100%;position:absolute;top:0;left:0;z-index:50;opacity:0;filter:alpha(opacity=0); }
.honor-list li .clickpic img{ height:100%; }
.honor-list li .pic{ border:solid 1px #ccc;padding:6px;position:relative;-webkit-transition-duration:.4s;-moz-transition-duration:.4s;-ms-transition-duration:.4s;-o-transition-duration:.4s;transition-duration:.4s; }
.honor-list li .pic span{ display:block;overflow:hidden;padding-bottom: 140%; }
.honor-list li .pic::after,
.honor-list li .pic::before{ width:100%;position:absolute;left:0;opacity:0;filter:alpha(opacity=0);-webkit-transition-duration:.4s;-moz-transition-duration:.4s;-ms-transition-duration:.4s;-o-transition-duration:.4s;transition-duration:.4s; }
.honor-list li .pic::before{ content:" ";height:100%;top:0;background:url(../images/honor-list-filter.png);z-index:10; }
.honor-list li .pic::after{ content:"查看大图";top:50%;transform:translate(0,-50%);z-index:20;background:url(../images/honor_icon.png) no-repeat center 0;color:#fff;padding-top:200px; }
.honor-list li img{ width:100%;display:block;transition-duration:.8s; transform: translate(-50%,-50%) scale(1,1);  }
.honor-list li .tit{height:20px;line-height:20px;font-size:18px;color:#666;margin-top:24px;overflow:hidden;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;word-break:break-all;transition-duration:.4s}
@media only screen and (max-width:1400px){
  .honor-list ul{margin: 0 -20px;}
  .honor-list li{ padding: 0 20px; }
}
@media only screen and (max-width:1200px){
  .honor-list{padding: 70px 0 50px;}
  .honor-list ul{margin: 0 -15px;}
  .honor-list li{ width: 33.33%; padding: 0 15px; margin-bottom: 30px;}
}
@media only screen and (max-width:1024px){
}
@media only screen and (max-width:768px){
  .honor-list{padding: 60px 0 40px;}
  .honor-list ul{ margin:0 -5px; }
  .honor-list li{ width:50%;padding:0 5px;margin-bottom:20px}
  .honor-list li .pic{ padding:4px; }
  .honor-list li .tit{ margin-top:10px;font-size: 16px; }
}
@media only screen and (max-width:480px){
  .honor-list{padding: 40px 0 40px;}
}























